重新开放
发布

Let’s Encrypt client 安装失败
在阿里云的鸡上面的
安装了几次都是这样的错误
 
Loaded plugins: langpacks
Package python-tools-2.7.5-39.el7_2.x86_64 already installed and latest version
Nothing to do
Loaded plugins: langpacks
Package python-pip-7.1.0-1.el7.noarch already installed and latest version
Nothing to do
Collecting certbot
Using cached certbot-0.9.3-py2-none-any.whl
Collecting zope.component (from certbot)
Using cached zope.component-4.3.0.tar.gz
Collecting pytz (from certbot)
Could not find a version that satisfies the requirement pytz (from certbot) (from versions: )
No matching distribution found for pytz (from certbot)
~/oneinstack
Let’s Encrypt client install failed, Please try again!

2 答案

发布
管理员 2016-12-10

什么时候下载的oneinstack ?

#1
发布

python2.6升级到2.7

#2

请登录或者 注册 来提交答案